Subject: Re: Zomeworks Sunflow -Reply

From: Robert Sanders <[email-masked]>
Date: Fri, 12 May 1995 00:24:13 GMT

>Zomeworks wasn't happy with this and discontinued it.  We sold a few
>and people liked them  -  I'm not sure exactly what the problem was. I
>heard that if someone had really hard water they could clog up.

  The tubes would calcify over the period of a year.  The annual
maintainence consisted of cleaning the tubes, much like one cleans a
coffeemaker.

>I think they're a great idea but Zomeworks has gotten so busy with their
>"Cool Cells" they don't have time to even plan working the bugs out of
>the Sunflow.

  The Coolcell Wattboxes are being tested by AT&T or U.S. West for cold
weather operation.  Seems the addition of a small heater insde keeps the
temp. pretty constant.  Talking with them last week, they indicated that
several other phone companies are interested as is the Swiss
government.

  Bob ([email-masked]")

Re: Zomeworks Sunflow -Reply